<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="3393dc6f-4c91-4de5-a41e-8bc2975747f71" value="0" />
    <int name="3393dc6f-4c91-4de5-a41e-8bc2975747f7MusicUserIsBrandProfile" value="0" />
    <set name="3393dc6f-4c91-4de5-a41e-8bc2975747f7MusicBusinessProfileIds" />
</map>
